{
	"replace": false,
	"values": [
		"justanotherblocksmod:cobbled_yellowstone_wall",
		"justanotherblocksmod:polished_yellowstone_wall",
		"justanotherblocksmod:chiseled_yellowstone_wall",
		"justanotherblocksmod:yellowstone_tiles_wall",
		"justanotherblocksmod:yellowstone_wall",
		"justanotherblocksmod:yellowstone_bricks_wall",
		"justanotherblocksmod:cobbled_scorched_stone_wall",
		"justanotherblocksmod:polished_scorched_stone_wall",
		"justanotherblocksmod:chiseled_scorched_stone_wall",
		"justanotherblocksmod:scorched_stone_tiles_wall",
		"justanotherblocksmod:scorched_stone_wall",
		"justanotherblocksmod:scorched_stone_bricks_wall",
		"justanotherblocksmod:cobbled_marble_wall",
		"justanotherblocksmod:polished_marble_wall",
		"justanotherblocksmod:chiseled_marble_wall",
		"justanotherblocksmod:marble_tiles_wall",
		"justanotherblocksmod:marble_wall",
		"justanotherblocksmod:marble_bricks_wall",
		"justanotherblocksmod:cobbled_voidstone_wall",
		"justanotherblocksmod:polished_voidstone_wall",
		"justanotherblocksmod:chiseled_voidstone_wall",
		"justanotherblocksmod:voidstone_tiles_wall",
		"justanotherblocksmod:voidstone_wall",
		"justanotherblocksmod:voidstone_bricks_wall",
		"justanotherblocksmod:andesite_wall",
		"justanotherblocksmod:diorite_wall",
		"justanotherblocksmod:granite_wall",
		"justanotherblocksmod:smooth_stone_wall",
		"justanotherblocksmod:stone_wall"
	]
}